
@media (min-width: 1800px) {
  .home-page-header .fl-row-content-wrap {
    background-size: 100% !important;
  }
}


@media (max-width: 1100px) {
  #main-content {
    padding-top: 68px;
  }
  
  .header-left img {
    width: 154px;
  }
  
  .styled-select {
    width: 150px;
    background-position-x: 126px;
  }

  .header-center {
    flex-basis: 65%;
  }

  .header-right {
    flex-basis: 10%;
  }
  
  .page-header {
    padding: 0 10px;
  }

  #main-content .research .title-container,
  #main-content .page .title-container {
    padding: 2.3em 1em;
  }
  
  .protip-content,
  .container.credit-container {
    padding: 0 1em;
  }
  
}

@media (max-width: 970px) {
  .widget.doubleclick div[id^="google_ads_iframe_"],
  .widget.doubleclick div[id^="gpt_unit_"] div,
  .widget.doubleclick div[id^="gpt_unit_"] ins {
    width: 100% !important;
  }
  
  #cssmenu .header-menu > li {
    margin: 0;
  }
}

@media (max-width: 940px) {
  .case-study-header .ba_button {
    font-size: 2em;
  }
}

@media (max-width: 900px) {
  
  #cssmenu .header-menu > li {
    font-size: .9em;
    margin: 0 .4em;
  }
}

@media (max-width: 870px) {
  #cssmenu .header-menu > li {
    margin: 0 .2em;
    font-size: .8em;
  }
}

@media (max-width: 850px) {
  
  .case-study-header {
    margin-bottom: 0;
  }
  
  .case-study-header .cs-flex-item.left {
    width: 100%;
  }
  
  .case-study-header .cs-flex-item.right {
    width: 100%;
    margin: 1.5em 0px;
  }

  .case-study-header .right h1 {
    display: none;
  }

  .case-study-header h1.mobile {
    display: block;
  }
  
  .case-study-header .ba_button {
    font-size: 2em;
  }
  
  .case-study-footer .buttons .ba_button {
    margin-bottom: .5em;
  }
}

@media (max-width: 780px) {
  
  .case-study-header .ba_button {
    font-size: 1.2em;
  }
}

@media (max-width: 768px) {
  .fl-row[data-node] .fl-row-content-wrap {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  
  .pull-quote-wide .fl-col-group-nested .fl-col {
    width: 50% !important;
    float: left !important;
    clear: none !important;
    margin: 0 !important;
  }

  .post-author img {
    display: block;
    margin-bottom: .5em;
  }

  .post-author blockquote, .post-author figcaption {
    width: 80%;
  }

  .post-author figcaption {
    line-height: 1.5;
  }
  
  .subscribe-content-components > div {
    flex-basis: 50%;
    max-width: 230px;
  }

  .header-right {
    display: block;
  }
  
  #cssmenu {
    display: none;
  }

  .header-left {
    flex-basis: 75%;
  }
  
  .header-center {
    text-align: left;
    padding-left: 30px
    flex-basis: 56%;
    padding-left: 2px;
  }
}

@media (max-width: 700px) {
  body {
    font-size: 16px;
  }
  
  .fl-rich-text .taxonomies a, .taxonomies a {
    font-size: .8em;
  }

  .service-provider-applications .application,
  .service-provider-regions .region {
    flex-basis: 50%;
  }
  
  .styled-select {
    width: 120px;
    background-position-x: 96px;
  }
  
  .styled-select select {
    font-size: 14px;
  }
  
  .case-study-details .ba_button {
    font-size: 1.3em;
  }
  
  .footer-center {
    font-size: 1em;
  }

  .subscribe-editors .flex {
    font-size: 1em;
  }

  .subscribe-editors .flex div {
    flex-basis: 100%;
    margin: 0 auto;
    margin-bottom: 1em;
  }
  
  .wp-caption {
    max-width: 100%;
  }
}

@media (max-width: 640px) {
  
  .styled-select {
    width: 100px;    
    background-size: 14px;
    background-position-x: 82px;
  }
  
  .styled-select select {
    font-size: 12px;
  }
}

@media (max-width: 550px) {
  .header-center  {
    display: none;
  }
}

@media (max-width: 500px) {
  .service-provider-applications .application,
  .service-provider-regions .region {
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  
  .subscribe-content-components > div {
    flex-basis: 100%;
    max-width: none;
  }
  
  #main-content img {
    max-width: 100%;
    height: auto;
  }
  
  #main-content .research .main_title, #main-content .page .main_title {
    font-size: 3em;
  }

  .napco-parallax-mobile {
    background-size: initial;
    height: 400px;
    width: 100%;
    background-size: cover;
  }
  
  .napco-parallax-mobile .fl-builder-content {
    display: none;
  }
}

@media (max-width: 400px) {
  body {
    font-size: 14px;
  }
  
  .fl-rich-text .taxonomies a, .taxonomies a {
    font-size: 1em;
  }
  
  .header-left, .header-center, .header-right {
    flex-basis: 100%;
  }
  
  .header-center {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  
  .header-right {
    position: absolute;
    right: 10px;
  }
}
